All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
csv.hpp File Reference
`#include <uhd/config.hpp>`
`#include <vector>`
`#include <string>`
`#include <istream>`

Go to the source code of this file.

## Namespaces

namespace | uhd
namespace | uhd::csv

## Typedefs

typedef std::vector< std::string > | uhd::csv::row_type
typedef std::vector< row_type > | uhd::csv::rows_type

## Functions

UHD_API rows_type | uhd::csv::to_rows (std::istream &input)
| Convert an input stream to csv rows. More...